<html prefix="og: http://ogp.me/ns#" lang="ru" id="h" class="load">
<head>
<meta charset="utf-8">
<title><?if($SEARCH_QUERY$)?>$SEARCH_QUERY$ - <?endif?>Поиск</title>
<link type="text/css" rel="stylesheet" href="/_st/my.css" />
<meta name="viewport" content="initial-scale=1.0, maximum-scale=5.0, width=device-width">
<meta property="og:image" content="https://5play.ru/templates/5p/images/favicon/logo.png">
<link rel="preload" href="/fonts/manrope-v3-cyrillic-700.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="/fonts/manrope-v3-cyrillic-regular.woff2" as="font" type="font/woff2" crossorigin>
</head>

<body>
<header class="header">
$GLOBAL_AHEADER$
</header>

<div class="toolbar">
<div class="sel-lang">
<button class="sel-lang__en" onclick="location.href='/en/'"><i class="lang_icon"><img src="/images/flag_en.png" alt="Английский" title="Английский" width="24" height="24"></i></button>
<button class="sel-lang__ru active" onclick="location.href='/ru/'"><i class="lang_icon"><img src="/images/flag_ru.png" alt="Русский" title="Русский" width="24" height="24"></i></button>
</div>
<button class="sel-dark-toggle" id="toggle-darkmod"><svg class="i__moon" width="24" height="24"><use xlink:href="#i__moon"></use></svg><svg class="i__sun" width="24" height="24" style="display:none;"><use xlink:href="#i__sun"></use></svg></button>
</div>

<div class="wrp-min speedbar">
<div class="speedbar-panel">
<a href="$HOME_PAGE_LINK$">$SITE_NAME$</a> / <a href="$MODULE_URL$">$MODULE_NAME$</a>
</div>
</div>

<div class="page-head-cat"><div class="wrp-min"></div></div>

<script>
const
g=i=>document.getElementById(i),
classes=g('h').classList,
cl="darktheme";

if(localStorage.getItem("toggled-ttl")>Date.now())
classes.toggle(cl,localStorage.getItem("toggled"));

g("toggle-darkmod").addEventListener("click",function(e){
e.preventDefault();

if(classes.contains(cl)) {
localStorage.removeItem("toggled");
localStorage.removeItem("toggled-ttl");
classes.remove(cl);
}

else {
localStorage.setItem("toggled",1);
localStorage.setItem("toggled-ttl",Date.now() + 60*86400000);
classes.add(cl);
}
});
</script>

<div class="page-cat-bg">
<div class="wrp page-cat-cont">
<div class="entry-listpage list-c6">
<!-- <body> --><div style="padding:0 0 5px 0;">$SEARCHFORM$</div>
<div style="padding:4px 4px 0 4px;"><!--<s5248>-->Результаты <b>$NUM_SHOWN$</b> из <b>$NUM_ENTRIES$</b> по запросу <b>$SEARCH_QUERY$</b><!--</s>--></div><hr/>
$BODY$
<?if($PAGE_SELECTOR$)?><hr/><div class="paging-wrapper-bottom">$PAGE_SELECTOR$</div><?endif?><!-- </body> -->
</div>
</div>
</div>

<footer class="footer">
$GLOBAL_BFOOTER$
</footer>

<div class="background bg-style-1" style="display:none;">
<i class="bg-circle-purple"></i>
<i class="bg-circle-yellow bgc-1"></i>
<i class="bg-circle-yellow bgc-2"></i>
<i class="bg-circle-green"></i>
<i class="bg-clouds"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2808 800" width="2808" height="800"><path class="cloud-c1" d="M2066,300h-2a50,50,0,0,0,0,100h2a50,50,0,0,0,0-100Zm459.27-100H2758a50,50,0,0,0,0-100H2577.58a50,50,0,0,1,0-100H2126.45a50,50,0,0,1-.06,100H1970a50,50,0,0,0,0,100h232.45a50,50,0,0,1-.08,100H2186a50,50,0,0,0,0,100h104.46a50,50,0,0,1,0,100H2282a50,50,0,0,0,0,100h428a50,50,0,0,0,0-100H2601.55a50,50,0,0,1-.3-100H2606a50,50,0,0,0,0-100h-80.45a50,50,0,1,1-.28-100Z" /><path class="cloud-c2" d="M2142,324H1969.55a50,50,0,0,1,0-100H1998a50,50,0,0,0,0-100H1770a50,50,0,0,0,0,100h14.26a50,50,0,1,1,0,100H1718a50,50,0,0,0,0,100h424a50,50,0,0,0,0-100Zm132-200H2170a50,50,0,0,0,0,100h104a50,50,0,0,0,0-100Z" /><path class="cloud-c1" d="M962,100H781.58a50,50,0,0,1,0-100H206.45a50,50,0,0,1-.06,100H50a50,50,0,0,0,0,100H282.45a50,50,0,0,1-.08,100H266a50,50,0,0,0,0,100H370.46a50,50,0,1,1,0,100H362a50,50,0,0,0,0,100h8.46a50,50,0,1,1,0,100h-24a50,50,0,0,0,0,100H590a50,50,0,0,0,0-100H509.55a50,50,0,1,1,.08-100H790a50,50,0,0,0,0-100H681.55a50,50,0,0,1-.3-100H686a50,50,0,0,0,0-100H605.55a50,50,0,1,1-.28-100H962a50,50,0,0,0,0-100Zm168,0h-28a50,50,0,0,0,0,100h28a50,50,0,0,0,0-100Z" /><path class="cloud-c2" d="M1086,244H913.57a50,50,0,0,1,0-100H962a50,50,0,0,0,0-100H654a50,50,0,0,0,0,100h28a50,50,0,0,1,0,100H642a50,50,0,0,0,0,100h444a50,50,0,0,0,0-100Z" /></svg></i>
</div>
</div>

<script src="/js/bootstrap.min.js"></script>
<script>
$(document).ready(function() { $('html').removeClass('load'); });
$(function() {
$('.dropdown-form').click(function(e) {
e.stopPropagation();
});

$('.q-search-call').on('click', function(){
$('.q-search').toggleClass('open');
setTimeout(function() { $('.header').toggleClass('qs'); }, 50);
return false;
});

$('.scrollup').click(function(){ $('html, body').animate({scrollTop:0}, 'fast'); return false; });
var $root = $('html, body');
$('a.anchor').click(function() {
var href = $.attr(this, 'href');
$root.animate({
scrollTop: $(href).offset().top
}, 500);
return false;
});

$('.menu-toggle').on('click', function(){
$('#mobilemenu').toggleClass('open');
setTimeout(function() { $('html').toggleClass('mm'); }, 50);
return false;
});
});
</script>

</body>
</html>